Home News Contact Us Forum About Us Demos Products F.A.Q.
Shopping Cart
You currently have 0 items in your cart.


Recent Events
  • 18/11/2017 Black Friday is coming

    Don't wait BLACK FRIDAY, use FRIDAY17 coupon code to get 35% discount for all our extensions right now.

  • 05/09/2017 BIG Autumn SALE

    Use AUTUMN17 coupon code to buy our WordPress or Joomla! extensions with 25% discount. Hurry up! The offer is valid till 11 September.


2Checkout.com, Inc. is an authorized retailer of goods and services provided by ARI Soft. 2CheckOut




Follow us on twitter



Welcome, Guest
Please Login or Register.    Lost Password?

I can not upgrade to 3.6.0 joomla
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: I can not upgrade to 3.6.0 joomla
#58178
I can not upgrade to 3.6.0 joomla 1 Year, 4 Months ago Karma: 0
When I upgrade joomla to 3.6.0 . I get the following error:

( ! ) Fatal error: Using $this when not in object context in C:\wamp\www\tuvozdigital\libraries\joomla\filter\input.php on line 141

could you help me fix it , it seems that is a problem of the news module

Thanks a lot
saf
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#58179
Re:I can not upgrade to 3.6.0 joomla 1 Year, 4 Months ago Karma: 670
Hello,

Install the latest version of the module (2.2.1).

Regards,
ARI Soft
The administrator has disabled public write access.
 
Go to topPage: 1